### Method

# Gimp VectorLayer get_path

since: 3.2

#### Declaration [src]

    GimpPath*
    gimp_vector_layer_get_path (
      GimpVectorLayer* layer
    )

#### Description [src]

Gets the path from the vector layer if one is associated with it.

This procedure returns the path from the vector layer if one is associated with it.

Available since: 3.2

#### Return value

Type: `GimpPath`

The path associated with the vector layer.

The returned data is owned by the instance.